Index: branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/AlgorithmOperatorView.Designer.cs
===================================================================
--- branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/AlgorithmOperatorView.Designer.cs	(revision 16444)
+++ branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/AlgorithmOperatorView.Designer.cs	(revision 16518)
@@ -85,4 +85,5 @@
       // parametersTabPage
       // 
+      this.parametersTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.parametersTabPage.Controls.Add(this.parameterCollectionView);
       this.parametersTabPage.Location = new System.Drawing.Point(4, 22);
@@ -92,5 +93,4 @@
       this.parametersTabPage.TabIndex = 0;
       this.parametersTabPage.Text = "Parameters";
-      this.parametersTabPage.UseVisualStyleBackColor = true;
       // 
       // parameterCollectionView
@@ -109,4 +109,5 @@
       // operatorGraphTabPage
       // 
+      this.operatorGraphTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.operatorGraphTabPage.Controls.Add(this.operatorGraphViewHost);
       this.operatorGraphTabPage.Location = new System.Drawing.Point(4, 22);
@@ -116,5 +117,4 @@
       this.operatorGraphTabPage.TabIndex = 1;
       this.operatorGraphTabPage.Text = "Operator Graph";
-      this.operatorGraphTabPage.UseVisualStyleBackColor = true;
       // 
       // operatorGraphViewHost
Index: branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/CheckedMultiOperatorView.Designer.cs
===================================================================
--- branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/CheckedMultiOperatorView.Designer.cs	(revision 16444)
+++ branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/CheckedMultiOperatorView.Designer.cs	(revision 16518)
@@ -85,4 +85,5 @@
       // operatorsTabPage
       // 
+      this.operatorsTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.operatorsTabPage.Controls.Add(this.operatorListView);
       this.operatorsTabPage.Location = new System.Drawing.Point(4, 22);
@@ -92,5 +93,4 @@
       this.operatorsTabPage.TabIndex = 0;
       this.operatorsTabPage.Text = "Operators";
-      this.operatorsTabPage.UseVisualStyleBackColor = true;
       // 
       // operatorListView
@@ -109,4 +109,5 @@
       // parametersTabPage
       // 
+      this.parametersTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.parametersTabPage.Controls.Add(this.parameterCollectionView);
       this.parametersTabPage.Location = new System.Drawing.Point(4, 22);
@@ -116,5 +117,4 @@
       this.parametersTabPage.TabIndex = 1;
       this.parametersTabPage.Text = "Parameters";
-      this.parametersTabPage.UseVisualStyleBackColor = true;
       // 
       // parameterCollectionView
Index: branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/MultiOperatorView.Designer.cs
===================================================================
--- branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/MultiOperatorView.Designer.cs	(revision 16444)
+++ branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/MultiOperatorView.Designer.cs	(revision 16518)
@@ -85,4 +85,5 @@
       // operatorsTabPage
       // 
+      this.operatorsTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.operatorsTabPage.Controls.Add(this.operatorListView);
       this.operatorsTabPage.Location = new System.Drawing.Point(4, 22);
@@ -92,5 +93,4 @@
       this.operatorsTabPage.TabIndex = 0;
       this.operatorsTabPage.Text = "Operators";
-      this.operatorsTabPage.UseVisualStyleBackColor = true;
       // 
       // operatorListView
@@ -109,4 +109,5 @@
       // parametersTabPage
       // 
+      this.parametersTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.parametersTabPage.Controls.Add(this.parameterCollectionView);
       this.parametersTabPage.Location = new System.Drawing.Point(4, 22);
@@ -116,5 +117,4 @@
       this.parametersTabPage.TabIndex = 1;
       this.parametersTabPage.Text = "Parameters";
-      this.parametersTabPage.UseVisualStyleBackColor = true;
       // 
       // parameterCollectionView
Index: branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/ValuesCollectorView.Designer.cs
===================================================================
--- branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/ValuesCollectorView.Designer.cs	(revision 16444)
+++ branches/2972_PDPRowSelect/HeuristicLab.Operators.Views/3.3/ValuesCollectorView.Designer.cs	(revision 16518)
@@ -85,4 +85,5 @@
       // collectedValuesTabPage
       // 
+      this.collectedValuesTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.collectedValuesTabPage.Controls.Add(this.collectedValuesView);
       this.collectedValuesTabPage.Location = new System.Drawing.Point(4, 22);
@@ -92,5 +93,4 @@
       this.collectedValuesTabPage.TabIndex = 0;
       this.collectedValuesTabPage.Text = "Collected Values";
-      this.collectedValuesTabPage.UseVisualStyleBackColor = true;
       // 
       // collectedValuesView
@@ -109,4 +109,5 @@
       // parametersTabPage
       // 
+      this.parametersTabPage.BackColor = System.Drawing.SystemColors.Window;
       this.parametersTabPage.Controls.Add(this.parameterCollectionView);
       this.parametersTabPage.Location = new System.Drawing.Point(4, 22);
@@ -116,5 +117,4 @@
       this.parametersTabPage.TabIndex = 1;
       this.parametersTabPage.Text = "Parameters";
-      this.parametersTabPage.UseVisualStyleBackColor = true;
       // 
       // parameterCollectionView
